﻿@charset "utf-8";
body{ margin:0; padding:0; font:normal 100% "Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; -webkit-tap-highlight-color: rgba(0,0,0,0);}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
area{outline:none;}
img{ border:0; object-fit: cover; }
input{ -webkit-appearance: none; outline: none; border-radius: 0;}
input::-ms-clear{display:none;}
ol,ul{list-style:none;}
a{ text-decoration:none; outline:none;}
.cf:after {content:"";display:block;height:0;clear:both;} 
.cf {zoom:1;}
.fl{ float: left; }
.fr{ float: right; }
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.auto{left: 50%; -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -o-transform:translate(-50%,0); transform:translate(-50%,0);}
.box_justify{ display: -webkit-box; display: -moz-box; display: -o-box; display: -ms-box; -webkit-box-pack:justify; -moz-box-pack:justify; -o-box-pack:justify; -ms-box-pack:justify; box-pack:justify;}
body{ -webkit-text-size-adjust: 100%; }

.pagetop{ height: 99px; }
#wrap{ width: 750px; position: relative; overflow: hidden; }
.header{ height: 1150px; }
.logo{ position: absolute;left: 0;top: 20px; }
.slg{ position: absolute; left: 80px; top: 840px; width: 606px; height: 267px; background: url(../images/slogan.png) no-repeat center; }
.btnlink2{width: 750px; height: 96px; background:url(../images/nav.png) no-repeat 0 0; position: fixed; left: 0; bottom: 0; text-align: center; z-index: 1000;}
.btnlink2 a{float: left; width: 149px; height: 96px; margin-right: 1px; overflow: hidden; text-indent: -9999px; cursor: pointer;}
.btnlink2 a:last-child{ margin-right: 0; }
.btnlink2 a.on{background-image: url(../images/nav-on.png);}
.btnlink2 a.b1{background-position: 0 0;}
.btnlink2 a.b2{background-position: -149px 0;}
.btnlink2 a.b3{background-position: -300px 0;}
.btnlink2 a.b4{background-position: -450px 0;}
.btnlink2 a.b5{background-position: -601px 0;}

/*page_query*/
.page_query{ height: 3931px; background: url(../images/query/bg_query.jpg) no-repeat center top; }
.query_tit{ display: block; margin: 82px auto 30px auto; }
.query_subtit{ display: block; margin: 0 auto 25px auto; }
.query_main{ position: relative; width: 691px; height: 753px; padding-top: 26px; box-sizing: border-box; margin: 0 auto 68px auto; background: url(../images/query/query_main.png) no-repeat 0 0; }
.query_condition{ display: flex; justify-content: center; }
.query_condition select, .query_condition input{ box-sizing: border-box; margin-right: 13px; width: 233px; height: 32px; line-height: 32px; border: 1px solid #deaf64; border-radius: 6px; text-align: center; font-size: 18px; color: #f8e3ce; }
.query_condition select{ appearance: none; outline: none; background: #bc572e url(../images/query/select_arrow.png) no-repeat 210px center; }
.query_condition input{ background: #bc572e; }
.query_condition input::placeholder{ color: #f8e3ce; }
.sel_submit{ width: 109px; height: 32px; background: url(../images/query/sel_submit.png) no-repeat 0 0; }
.query_list{ width: 647px; margin: 23px auto 0 auto; }
.list1 p:nth-child(1){ width: 161px; }
.list1 p:nth-child(2){ width: 161px; }
.list1 p:nth-child(3){ width: 161px; }
.list1 p:nth-child(4){ width: 161px; }
.list2 p:nth-child(1){ width: 107px; }
.list2 p:nth-child(2){ width: 107px; }
.list2 p:nth-child(3){ width: 107px; }
.list2 p:nth-child(4){ width: 107px; }
.list2 p:nth-child(5){ width: 107px; }
.list2 p:nth-child(6){ width: 107px; }
.list_head{ display: flex; background: #bc572e; border: 1px solid #deaf64; }
.list_head p{ height: 32px; line-height: 32px; text-align: center; font-size: 18px; color: #f8e3ce; }
.list_body{ height: 420px; background: #56676e; border: 1px solid #deaf64; border-top: none; overflow-x: hidden; overflow-y: auto; }
.list_body div{ display: flex; align-items: center; height: 88px; border-bottom: 1px solid #859196; }
.list_body div:last-child{ border-bottom: none; }
.list_body p{ text-align: center; font-size: 18px; color: #f8e3ce; }
.query_tip{ position: absolute; left: 30px; bottom: 25px; width: 625px; color: #bc572e; }
.query_tip dt{ margin-bottom: 10px; font-size: 24px; }
.query_tip dd{ margin-bottom: 10px; line-height: 26px; font-size: 18px; }

/*弹出框：战队成员信息*/
.pop{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 10; display: none; }
.pop_main{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.pop_roles_main{ width: 662px; height: 338px; background: url(../images/query/pop_roles.png) no-repeat 0 0; }
.close{ position: absolute; top: 16px; right: 13px; width: 28px; height: 28px; background: url(../images/query/close.png) no-repeat 0 0; }
.pop_tit{ display: block; margin: 19px auto 13px auto; }
.pop_roles_list{ width: 620px; height: 250px; margin: 0 auto; text-align: center; color: #FFF; overflow-x: hidden; overflow-y: auto; }
.pop_roles_list table{ width: 100%; }
.pop_roles_list td{ height: 29px; }
.pop_roles_list thead td{ border: 1px solid #a8a375; border-radius: 3px; background: #a55c3e; font-size: 18px; }
.pop_roles_list tbody td{ font-size: 16px; }




















